﻿/**********************************
 * HTML Tag Styles
 ***********************************/
TD.filterCell
{
	padding-right       : 6px;
	vertical-align      : top;
}
TD.filterLabel
{
	font-weight         : bold;
	padding-right       : 3px;
}
TD.filterButton
{
	padding-top         : 6px;
	padding-bottom      : 8px;
}
DIV.CreateAssessment
{
	width				: 100%;
	padding-top			: 20px;
	padding-bottom		: 20px;
	text-align			: center;
}
INPUT.createAssessmentTxt
{	
	width				: 40%;
}
#sortable 
{ 
	list-style-type		: none;
	margin				: 0;
	padding-left		: 30px;
	width				: 90%;
}
LI.EditAssessmentRow
{
	height				: 3.0em; 
	line-height			: 1.2em; 
	position			: relative;
	margin				: 0 5px 5px 5px; 
	padding				: 5px;
}
.EditAssessmentRow_DragHandle
{
	float				: left;
	width				: 15px;
	height				: 17px;
	clear				: left;
	padding				: 0px;	
}
.EditAssessmentRow_PageName
{
	float				: left;
	width				: 35%;	
	position			: absolute;
	left				: 30px;
}
.EditAssessmentRow_QuestionList
{
	float				: left;
	list-style-type		: circle; 
	font-size			: .8em;
	position			: absolute;
	left				: 40%;
	width				: 200px;
	overflow			: hidden;	
	margin				: 0px;
}
LI.EditAssessmentRow_Question
{
	margin				: 0px; 
	padding				: 0px;
	height				: 1.1em; 
	line-height			: 1.0em; 
}
.EditAssessmentRow_QuestionName
{
	font-size			: .8em;
	height				: 1.0em;	
	margin				: 0 1px 1px 1px; 
	padding				: 1px;
}

.EditAssessmentRow_Edit
{
	height				: 17px;
	width				: 15px;
	float				: right;
	padding-right		: 5px;
}

DIV#CreateAssessementPage
{
	width				: 100%;
	padding-top			: 20px;
	padding-bottom		: 20px;
	text-align			: center;
}

.WholesalerSection
{
	width				: 600px;
	margin-right		: auto;
	margin-left			: auto; 	
	margin-top			: 25px;
}

.WholesalerTable
{
	width				: 600px;
	margin-top			: 5px;
}

.WholesalerTableRow
{
	background-color	: #FFFFFF;
}

.WholesalerTableAlternatingRow
{
	background-color	: #F1F1F1;
}

.WholesalerTableColumnID
{
	text-align			: center;
	width				: 30px;
}

.WholesalerTableColumnName
{
	text-align			: left;
	width				: 250px;
}

.WholesalerTableTextBox
{
	width				: 200px;
}

TABLE.WholesalerVolumePricing
{
	background-color	: White;
	border-color		: #999999;
	border-style		: none;
	border-width		: thin;
	margin-left			: auto;
	margin-right		: auto;
}

.WholesalerVolumePricing TH,.WholesalerVolumePricing TD
{
	padding				: 3px;
	text-align			: center;
}

DIV.CreateWholealer
{
	width				: 100%;
	padding-top			: 20px;
	padding-bottom		: 20px;
	text-align			: center;
}

LI.PageQuestionRow
{
	height				: 3.0em; 
	line-height			: 1.2em; 
	position			: relative;
	margin				: 0 5px 5px 5px; 
	padding				: 5px;
}

.PageQuestionRow_QuestionName
{
	width				: 80%;	
	position			: absolute;
	left				: 30px;
}

.CreateNewQuestionButton
{
	width				: 200px;
	margin-top			: 20px;
	margin-left			: 40px;
	margin-bottom		: 20px;
}

LI.QuestionOptionRow
{
	height				: 1.7em; 
	line-height			: 1.2em; 
	position			: relative;
	margin				: 0 5px 5px 5px; 
	padding				: 5px;
	font-size			: 1.2em;
}

.QuestionOptionRow_DragHandle
{
	float				: left;
	width				: 15px;
	height				: 17px;
}

.QuestionOptionRow_OptionText
{
	float				: left;
	width				: 450px;
	height				: 17px;
	padding-left		: 10px;
}

.QuestionOptionRow_MTValue
{
	float				: left;
	width				: 100px;
	height				: 17px;
	padding-left		: 10px;
}

.QuestionOptionRow_Edit
{
	float				: right;
	width				: 15px;
	height				: 17px;
}

#EditQuestion_CreateOption
{
	margin-top			: 20px;
	margin-left			: 40px;
}

#EditQuestion_CreateOption INPUT[type='text']
{
	width				: 300px;	
}

#EditQuestionOption_Details
{
	margin				: 10px 0 10px 0;
	width				: 90%;
	display				: inline-block;
	position			: relative;
}

#EditQuestionOption_Details dl dt 
{
	padding				: 5px;
	display				: block;
	float				: left;
	width				: 10em;
	text-align			: right;
}

#EditQuestionOption_Details dl dd
{
	padding				: 5px;
	display				: block;
	margin-left			: 10.5em;
	text-align			: left;
}

#EditQuestionOption_Details INPUT[type='text']
{
	width				: 300px;	
}

.EditQuestionOption_Controls
{
	float				: left;	
	width				: 100px;
	left				: 45%;
	position			: absolute;
	bottom				: 5px;
}

.EditQuestionOption_Controls INPUT
{
	margin-top			: 10px;
	clear				: both;
	width				: 100px;
}

.WholesalerDetails
{
	padding				: 0.5em;
}

.WholesalerDetails dt
{
	float				: left;
	width				: 175px;
	clear				: left;
	font-weight			: bold;
	text-align			: right;
	margin				: 7px;
	padding-right		: 5px;
}

.WholesalerDetails dt:after 
{
	content: ":";
}

.WholesalerDetails dd
{
	margin				: 7px;
}

DIV.WholesalerDetails
{
	display				: block;
	position			: relative;
	left				: 10%;
	margin-bottom		: 40px;
}

#Paginator
{
	display				: inline-block;
	text-align			: center;
	padding-top			: 10px;	
	width				: 649px;
}
#Paginator INPUT
{
	margin				: 5px;
	width				: 125px;
}
.PurchasePasscodes
{
	display				: block;
	position			: relative;
	left				: 10%;
	margin-bottom		: 40px;
}
.PurchasePasscodesFields
{
	padding				: 0.5em;
	position			: relative;
	float				: left;
}
.PurchasePasscodesFields dt
{
	float				: left;
	clear				: left;
	width				: 175px;
	text-align			: right;
	font-weight			: bold;
	margin				: 7px;
	padding-right		: 5px;
}
.PurchasePasscodesFields dd
{
	margin				: 7px;
	float				: left;
	*float				: none;
	*margin-left		: 180px;
}
.VolumePricing
{
	float				: left;
	margin-left			: 50px;
}
.DisabledSection
{
	background-color:white;
	background-position:center;
	background-repeat:no-repeat;
	border:solid 1px #ff0000;
	filter:alpha(opacity=50); /* IE */
	opacity:0.5; /* Safari, Opera */
	-moz-opacity:0.50; /* FireFox */
	z-index:20000;
	position:absolute;
}
.DC_Div 
{
	margin:0px;
	padding: 10px;
	vertical-align: middle;
	height: 60px;
}